#!/bin/sh
echo 'name: dataenc
version: 0.14.0.5
id: dataenc-0.14.0.5-d1612412f0a61b74c7d261b131b72302

license: BSD3
copyright: Magnus Therning, 2007-2012
maintainer: none
stability:
homepage: http://www.haskell.org/haskellwiki/Library/Data_encoding
package-url:
synopsis: Data encoding library
description: Data encoding library currently providing Base16, Base32,
             Base32Hex, Base64, Base64Url, Base85, Python string escaping,
             Quoted-Printable, URL encoding, uuencode, xxencode, and yEncoding.
category: Codec
author: Magnus Therning
exposed: True
exposed-modules: Codec.Binary.Base16 Codec.Binary.Base32
                 Codec.Binary.Base32Hex Codec.Binary.Base64 Codec.Binary.Base64Url
                 Codec.Binary.Base85 Codec.Binary.DataEncoding
                 Codec.Binary.PythonString Codec.Binary.QuotedPrintable
                 Codec.Binary.Url Codec.Binary.Uu Codec.Binary.Xx Codec.Binary.Yenc
hidden-modules: Codec.Binary.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/dataenc-0.14.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/dataenc-0.14.0.5
              /usr/local/lib
hs-libraries: HSdataenc-0.14.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/dataenc-0.14.0.5/html/dataenc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/dataenc-0.14.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
